<?xml version="1.0" encoding="ISO-8859-1"?>

<screensaver name="busyspheres" _label="Busy Spheres">

  <command arg="-r"/>

  <boolean id="07" _label="Run 'nice'" arg-set="-n"/>

  <_description>
Spheres made of dancing particles.

Ported to Linux by Tugrul Galatali - &lt;http://rss-glx.sourceforge.net/&gt;.
  </_description>
</screensaver>
